Subject: pine text/html formatted when read from IMAP, but not from file

From: [email-masked]
Date: Wed, 08 Jan 2003 04:13:12 -0500

text/html mail viewed differently from IMAP
Is this a pine bug?

http://www.washington.edu/pine/

Pine's viewer seems to display content-type based email
in a more readable fashion when I read the email served from an IMAP server

If I save the email to a folder
and try to view it with pine, it is no longer formatted as expected
but if I use pine to bounce the mail back to the imap server,
the same message is displayed in a readable fashion by pine again.

I've tried to create a simple text message above that shows
the problem

--
-----------------------------------------------------------------
For information about this mailing list, and its archives, see:
http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------